/*
 Navicat Premium Dump SQL

 Source Server         : fhxy-192.168.1.61-polardbx
 Source Server Type    : MySQL
 Source Server Version : 80032 (8.0.32-X-Cluster-8.4.19-20241112)
 Source Host           : 192.168.1.61:4886
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80032 (8.0.32-X-Cluster-8.4.19-20241112)
 File Encoding         : 65001

 Date: 16/02/2025 16:34:48
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mx_sim
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim`;
CREATE TABLE `mx_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL DEFAULT 0 COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态:[0]:可用初始化,[1]:在线,[2]:模拟器离线,[3]:网关离线,[4]:硬件故障异常,[5]:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 171 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim
-- ----------------------------
INSERT INTO `mx_sim` VALUES (1, 1, '0001', '1', '', '01', '2025-02-16 16:35:15', '2025-02-16 16:31:00', NULL, NULL, NULL, '2025-02-16 16:35:15', NULL);
INSERT INTO `mx_sim` VALUES (2, 2, '0001', '2', '', '02', '2025-02-16 16:35:15', '2025-02-16 15:06:35', NULL, NULL, NULL, '2025-02-16 16:35:15', NULL);
INSERT INTO `mx_sim` VALUES (3, 3, '0001', '2', '', '03', '2025-02-16 16:35:15', '2025-02-16 15:06:35', NULL, NULL, NULL, '2025-02-16 16:35:15', NULL);
INSERT INTO `mx_sim` VALUES (4, 4, '0001', '1', '', '04', '2025-02-16 16:35:16', '2025-02-16 15:06:35', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (5, 5, '0001', '1', '', '05', '2025-02-16 16:35:16', '2025-02-16 15:25:17', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (6, 6, '0001', '1', '', '06', '2025-02-16 16:35:16', '2025-02-16 16:21:31', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (7, 7, '0001', '2', '', '07', '2025-02-16 16:35:16', '2025-02-16 15:55:47', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (8, 8, '0001', '1', '', '08', '2025-02-16 16:35:16', '2025-02-16 14:28:16', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (9, 9, '0001', '1', '', '09', '2025-02-16 16:35:16', '2025-02-16 14:28:31', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (10, 10, '0001', '1', '', '0A', '2025-02-16 16:35:16', '2025-02-16 16:19:16', NULL, NULL, NULL, '2025-02-16 16:35:16', NULL);
INSERT INTO `mx_sim` VALUES (81, 1, '0002', '0', '', '51', '2025-02-16 14:50:45', '2025-02-15 22:01:00', NULL, NULL, NULL, '2025-02-16 14:50:45', NULL);
INSERT INTO `mx_sim` VALUES (82, 2, '0002', '2', '', '52', '2025-02-16 14:50:45', '2025-02-15 21:44:04', NULL, NULL, NULL, '2025-02-16 14:50:45', NULL);
INSERT INTO `mx_sim` VALUES (83, 3, '0002', '2', '', '53', '2025-02-16 14:50:46', '2025-02-15 21:44:04', NULL, NULL, NULL, '2025-02-16 14:50:46', NULL);
INSERT INTO `mx_sim` VALUES (84, 4, '0002', '2', '', '54', '2025-02-16 14:50:46', '2025-02-15 21:44:04', NULL, NULL, NULL, '2025-02-16 14:50:46', NULL);
INSERT INTO `mx_sim` VALUES (85, 5, '0002', '2', '', '55', '2025-02-16 14:50:46', '2025-02-15 21:43:16', NULL, NULL, NULL, '2025-02-16 14:50:46', NULL);
INSERT INTO `mx_sim` VALUES (86, 6, '0002', '2', '', '56', '2025-02-16 14:50:46', '2025-02-15 21:44:04', NULL, NULL, NULL, '2025-02-16 14:50:46', NULL);
INSERT INTO `mx_sim` VALUES (87, 7, '0002', '1', '', '57', '2025-02-16 16:32:45', '2025-02-16 16:32:45', NULL, NULL, NULL, '2025-02-16 16:32:45', NULL);
INSERT INTO `mx_sim` VALUES (88, 8, '0002', '2', '', '58', '2025-02-16 14:50:47', '2025-02-15 21:51:18', NULL, NULL, NULL, '2025-02-16 14:50:47', NULL);
INSERT INTO `mx_sim` VALUES (89, 9, '0002', '2', '', '59', '2025-02-16 14:50:47', '2025-02-16 13:07:19', NULL, NULL, NULL, '2025-02-16 14:50:47', NULL);
INSERT INTO `mx_sim` VALUES (90, 10, '0002', '2', '', '5A', '2025-02-16 14:50:48', '2025-02-15 21:52:46', NULL, NULL, NULL, '2025-02-16 14:50:48', NULL);
INSERT INTO `mx_sim` VALUES (161, 1, '0003', '0', '', 'A1', '2025-02-15 17:16:45', '2025-02-14 18:40:24', NULL, NULL, NULL, '2025-02-15 17:16:45', NULL);
INSERT INTO `mx_sim` VALUES (162, 2, '0003', '0', '', 'A2', '2025-02-15 17:16:45', '2025-02-14 18:40:24', NULL, NULL, NULL, '2025-02-15 17:16:45', NULL);
INSERT INTO `mx_sim` VALUES (163, 3, '0003', '0', '', 'A3', '2025-02-15 17:16:46', NULL, NULL, NULL, NULL, '2025-02-15 17:16:46', NULL);
INSERT INTO `mx_sim` VALUES (164, 4, '0003', '0', '', 'A4', '2025-02-15 17:16:46', '2025-02-14 17:07:15', NULL, NULL, NULL, '2025-02-15 17:16:46', NULL);
INSERT INTO `mx_sim` VALUES (165, 5, '0003', '0', '', 'A5', '2025-02-15 17:16:46', '2025-02-14 18:40:24', NULL, NULL, NULL, '2025-02-15 17:16:46', NULL);
INSERT INTO `mx_sim` VALUES (166, 6, '0003', '0', '', 'A6', '2025-02-15 17:16:47', '2025-02-15 17:11:16', NULL, NULL, NULL, '2025-02-15 17:16:47', NULL);
INSERT INTO `mx_sim` VALUES (167, 7, '0003', '0', '', 'A7', '2025-02-15 17:16:47', '2025-02-14 18:01:33', NULL, NULL, NULL, '2025-02-15 17:16:47', NULL);
INSERT INTO `mx_sim` VALUES (168, 8, '0003', '0', '', 'A8', '2025-02-15 17:16:47', '2025-02-14 17:07:16', NULL, NULL, NULL, '2025-02-15 17:16:47', NULL);
INSERT INTO `mx_sim` VALUES (169, 9, '0003', '0', '', 'A9', '2025-02-15 17:16:47', '2025-02-14 17:07:16', NULL, NULL, NULL, '2025-02-15 17:16:47', NULL);
INSERT INTO `mx_sim` VALUES (170, 10, '0003', '0', '', 'AA', '2025-02-15 17:16:47', '2025-02-15 17:13:17', NULL, NULL, NULL, '2025-02-15 17:16:47', NULL);

SET FOREIGN_KEY_CHECKS = 1;
